.content__box .content__box__inner .grid__box.col2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.content__box .content__box__inner .grid__box.col2 > * {
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .grid__box.col2 {
    display: block;
  }
  .content__box .content__box__inner .grid__box.col2 li {
    box-sizing: border-box;
  }
  .content__box .content__box__inner .grid__box.col2 li + li {
    margin-top: 20px;
  }
}
.content__box .content__box__inner .flex__box.col3 {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner .flex__box.col3 {
    margin-top: 20px;
  }
  .content__box .content__box__inner .flex__box.col3 li + li {
    margin-top: 20px;
  }
}
.content__box .content__box__inner .btn__box a {
  margin: 0 auto;
}